OCaml Forge
SCM

Forum: help

Discussion Forums: help

Monitor Forum | Start New Thread Start New Thread
RE: I cant install it on Linux Mint 13. [ reply ]
By: on 2012-11-26 09:35
[forum:621]
Can you please send me the error output?
Which version of ocaml is installed on your system?

Francesco

I cant install it on Linux Mint 13. [ reply ]
By: cihan kaya on 2012-11-24 21:28
[forum:620]
I cant compile it on Linux Mint 13. :( Could someone publish a documentation on this problem?
Thank you.